"CameraVerticalInput" "0"
"CameraHorizontalInput" "0"
"CameraVerticalSensitiviness" "50"
"CameraHorizontalSensitiviness" "50"
"CameraADSVerticalSensitiviness" "50"
"CameraADSHorizontalSensitiviness" "50"
"CameraVehicleVerticalSensitiviness" "50"
"CameraVehicleHorizontalSensitiviness" "50"
"GuardModeSensitiviness" "5"
"GameDifficulty" "0"
"AutoAim" "0"
"ControllerSpeaker" "0"
"AutoLogin" "0"
"ShowAvater" "0"
"AutoLikes" "0"
"ShowSignpost" "0"
"QuickChangeType" "0"
"Vibration" "0"
"StickInputDeadzone" "0"
"ShowMarker" "0"
"ShowReticle" "0"
"ShowActionIcon" "0"
"ShowEquipmentIcon" "0"
"CameraVibration" "0"
"CameraFPVerticalInput" "0"
"CameraFPHorizontalInput" "0"
"CameraFPVerticalSensitiviness" "50"
"CameraFPHorizontalSensitiviness" "50"
"CameraTurnAccel" "0"
"CameraTurnBreak" "0"
"ShowSubtitling" "0"
"MasterVolumeSensitiviness" "100"
"Brightness" "5"
"FontSize" "0"
"OdradekDemoSkip" "0"
"HotKeyDisable" "0"
"MouseCameraHorizontalInput" "0"
"MouseCameraVerticalInput" "0"
"KBDActionToggleADS" "0"
"KBDActionToggleSprint" "0"
"KBDActionToggleWalk" "0"
"KBDActionToggleBreathStop" "0"
"KBDActionToggleFP" "0"
"KBDActionToggleGrab" "0"
"KBDActionToggleBrace" "0"
"GamePadActionToggleADS" "0"
"GamePadActionToggleSprint" "0"
"GamePadSwapDecideAndCancel" "0"
"KBDActionWalkSensitivity" "30"
"KBDActionGuardModeSensitivity" "5"
"ControllerBtnIconType" "0"
"BtnIconSwitchType" "0"
"PhotoModeEnable" "0"
"SyncGameObject" "0"
"ShowTutorialTelop" "0"
"MouseMenuDicideActType" "0"
"PhotoModeKeepParams" "0"
"UIKeyboardLayout" "0"
"MouseHorizontalSensitivity" "10.00000000"
"MouseVerticalSensitivity" "10.00000000"
"MouseADSHorizontalSensitivity" "8.00000000"
"MouseADSVerticalSensitivity" "8.00000000"
"MouseFPHorizontalSensitivity" "8.00000000"
"MouseFPVerticalSensitivity" "8.00000000"
"MouseVehicleHorizontalSensitivity" "10.00000000"
"MouseVehicleVerticalSensitivity" "10.00000000"
